<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Sales:etc/sales.xsd">
    <section name="quote">
        <!--
        <group name="totals">
            <item name="rma_customprice" instance="FiloBlu\Rma\Model\Total\Quote\CustomPrice" sort_order="909"/>
        </group>
        -->
    </section>
</config>
